## node-fortawesome-fontawesome-free 6.4.0+ds1

=== debian/changelog ===
node-fortawesome-fontawesome-free (6.4.0+ds1-2) unstable; urgency=medium

  * Build missing minified files

 -- Yadd <yadd@debian.org>  Fri, 12 May 2023 08:25:31 +0400

node-fortawesome-fontawesome-free (6.4.0+ds1-1) unstable; urgency=medium

  [ Roland Mas, Yadd ]
  * Initial release (Closes: #1034593)

 -- Yadd <yadd@debian.org>  Wed, 19 Apr 2023 08:09:29 +0400
