## node-fortawesome-fontawesome-free 6.4.2+ds1

=== debian/changelog ===
node-fortawesome-fontawesome-free (6.4.2+ds1-1) unstable; urgency=medium

  * New upstream version 6.4.2+ds1

 -- Yadd <yadd@debian.org>  Wed, 22 Nov 2023 07:16:21 +0400
