=== debian/control ===
Source: node-fortawesome-fontawesome-free
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
 , Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , terser
 , yui-compressor
Standards-Version: 4.6.2
Homepage: https://fontawesome.com
Vcs-Git: https://salsa.debian.org/js-team/node-fortawesome-fontawesome-free.git
Vcs-Browser: https://salsa.debian.org/js-team/node-fortawesome-fontawesome-free
Rules-Requires-Root: no

Package: node-fortawesome-fontawesome-common-types
Architecture: all
Depends: ${misc:Depends}
Description: Common Typescript types for node-fortawesome-fontawesome-* packages
 Font Awesome is the Internet's icon library and toolkit, used by
 millions of designers, developers, and content creators.
 .
 Font Awesome 6 JavaScript packages support TypeScript. This package abstracts
 some of the common definitions that those packages use.

Package: node-fortawesome-fontawesome-free
Architecture: all
Depends: ${misc:Depends}
Description: The iconic font, CSS, and SVG framework
 Font Awesome is the Internet's icon library and toolkit, used by
 millions of designers, developers, and content creators.
 .
 This package provides FontAwesome icons in various format.

Package: node-fortawesome-fontawesome-svg-core
Architecture: all
Depends: ${misc:Depends}
 , node-fortawesome-fontawesome-common-types
Description: JavaScript library that brings SVG common files of FontAwesome
 Font Awesome is the Internet's icon library and toolkit, used by
 millions of designers, developers, and content creators.
 .
 This package brings SVG common files.

Package: node-fortawesome-free-brands-svg-icons
Architecture: all
Depends: ${misc:Depends}
 , node-fortawesome-fontawesome-common-types
Description: JavaScript library that brings FontAwesome's brands icons in SVG format
 Font Awesome is the Internet's icon library and toolkit, used by
 millions of designers, developers, and content creators.
 .
 This package brings brands SVG icons.

Package: node-fortawesome-free-regular-svg-icons
Architecture: all
Depends: ${misc:Depends}
 , node-fortawesome-fontawesome-common-types
Description: JavaScript library that brings FontAwesome's regular icons in SVG format
 Font Awesome is the Internet's icon library and toolkit, used by
 millions of designers, developers, and content creators.
 .
 This package brings regular SVG icons.

Package: node-fortawesome-free-solid-svg-icons
Architecture: all
Depends: ${misc:Depends}
 , node-fortawesome-fontawesome-common-types
Description: JavaScript library that brings FontAwesome's solid icons in SVG format
 Font Awesome is the Internet's icon library and toolkit, used by
 millions of designers, developers, and content creators.
 .
 This package brings solid SVG icons.
