## node-fortawesome-fontawesome-free 6.7.2%2Bds1

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds1,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fortawesome-fontawesome-free-$1/ \
 https://github.com/FortAwesome/Font-Awesome/tags .*/archive.*/v?([\d\.]+).tar.gz
