## node-fortawesome-fontawesome-free 6.7.2+ds1

=== debian/changelog ===
node-fortawesome-fontawesome-free (6.7.2+ds1-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.0
  * New upstream version 6.7.2+ds1

 -- Yadd <yadd@debian.org>  Wed, 18 Dec 2024 18:22:52 +0100
