=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , dh-nodejs
  , terser
  , yui-compressor
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://fontawesome.com
 Vcs-Git: https://salsa.debian.org/js-team/node-fortawesome-fontawesome-free.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-fortawesome-fontawesome-free
