=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	cd js-packages/@fortawesome/fontawesome-free/css && \
	for f in *.css; do \
		yui-compressor $$f > $${f%css}min.css; \
	done
	cd js-packages/@fortawesome/fontawesome-free/js && \
	for f in *.js; do \
		terser -o $${f%js}min.js $$f; \
	done

override_dh_auto_test:

override_dh_installdocs:
	dh_installdocs
	# Auto-generate components docs
	dh_nodejs_autodocs auto_dispatch
